a:link        {color:#1E6773;}
a:visited     {color:#1E6773;}
a:hover       {color:#56767B;}
a:hover img   {border: 1px solid #56767B;}
a:link img    {border: 1px solid #1E6773;}
a:visited img {border: 1px solid #1E6773;}
a:active      {color:#000000;}
body 		  {background-color: #9FC0C5;font-size: 12px; font-family: verdana,arial,helvetica}
td, th 		  {font-size: 12px; font-family: verdana,arial,helvetica}